[DM-chorizofactory UTUIDataProvider_MapInfo]
MapName=DM-chorizofactory
FriendlyName=Chorizofactory
PreviewImageMarkup=<Images:DM-chorizofactory.mappic.map-pic-dm-chorizofactory>
Description=Small map for 2-4 players. Made with strong will, lots of coffee and nicotine. Hope you enjoy! By: Robert Sandh”SaRobban” Many thanks to: Sjoerd De Jong ”Hourences”, Magnus Andersson ”MKA” and everybody @ The Garden.